/*
 * @author lsy
 * @date   2019-09-30
 **/

import 'package:flutter/services.dart';

const platform = const MethodChannel('gengmei_flutter_native_channel');

class NativeChannel {
  static void getNativeArguements() {
    platform.invokeMethod("get_native_data").then((value) {
      print("VALUE=-=");
    });
  }
}
